Bug 1255612 - Ship eigen3 with FindEigen3.cmake
Ship eigen3 with FindEigen3.cmake
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eigen3 (Show other bugs)
21
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 03:13 EDT by Scott K Logan
Modified: 2015-09-18 15:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.2.5-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 17:21:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott K Logan 2015-08-21 03:13:36 EDT
Description of problem:
Evidently, Eigen 3 should ship with a cmake config. It looks like the file is in the Eigen sources.

Ubuntu Trusty and later have this file, and therefore this bug breaks pcl_ros (and all PCL packages) in ROS Jade.

Thanks,

--scott
Comment 1 Fedora Update System 2015-08-28 06:18:45 EDT
eigen3-3.2.5-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14472
Comment 2 Fedora Update System 2015-08-28 06:18:58 EDT
eigen3-3.2.5-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14473
Comment 3 Fedora Update System 2015-08-28 06:19:12 EDT
eigen3-3.2.5-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14474
Comment 4 Fedora Update System 2015-08-28 14:53:06 EDT
eigen3-3.2.5-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14473
Comment 5 Fedora Update System 2015-08-28 14:57:33 EDT
eigen3-3.2.5-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14474
Comment 6 Fedora Update System 2015-08-28 15:03:54 EDT
eigen3-3.2.5-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7842
Comment 7 Fedora Update System 2015-08-28 15:07:47 EDT
eigen3-3.2.5-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7843
Comment 8 Fedora Update System 2015-08-30 13:47:41 EDT
eigen3-3.2.5-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7843
Comment 9 Fedora Update System 2015-08-30 16:49:54 EDT
eigen3-3.2.5-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7842
Comment 10 Fedora Update System 2015-08-31 14:52:31 EDT
eigen3-3.2.5-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14472
Comment 11 Fedora Update System 2015-09-16 17:21:19 EDT
eigen3-3.2.5-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-16 19:18:10 EDT
eigen3-3.2.5-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-09-17 19:55:23 EDT
eigen3-3.2.5-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-09-17 20:59:08 EDT
eigen3-3.2.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-09-18 15:00:44 EDT
eigen3-3.2.5-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.